English ▼
Skip to page content Skip to main navigation
e.g. "templates" or "datastore"

# Exceptions

The `google.appengine.api.backends` package provides the following exception classes:

exception DefaultHostnameError()

  Raised if no default hostname is set in the environment.

exception InvalidBackendError()

  Raised if an invalid backend name was provided.

exception InvalidInstanceError()

  Raised if an invalid instance parameter was provided.